/* ========================================
   LP CARD
======================================== */
#FooterNoLink{border-top:0;border-image:none;}
.lp-card{
    position:relative;
    width:100%;
    max-width:1000px;
    margin:30rem auto;
    background:var(--C4);
    overflow:hidden;
    box-sizing:border-box;
/*    border:2rem solid;*/
/*    border-image: var(--C21);*/
}

pre{
	white-space: pre-wrap !important;
	word-break:break-all;
}

/*
.lp-card:before{
    content:"";
    position:absolute;
    top:0;
    left:0;
    width:100%;
	height:2rem;
    background:rgba(120,70,10,0.35);
    z-index:2;
}
*/

.lp-card h2,
.lp-card .lp-content{
    position:relative;
    z-index:3;
}

.Ttl2 img {display: block;}
.Ttl2 {
    margin: 0;
    padding: 0;
}

.lp-content,
.DelayImg{
	margin:0;
}

/* ========================================
   LINE
======================================== */
.lp-line {
	height: 3rem;
	background: linear-gradient(to right,
			#a4681f,
			#be8032 16%,
			#ffffaf 50%,
			#be8032 84%,
			#a4681f 100%);
	;
}
.lp-line.line-margin {
	margin:0 30rem;
}
.lp-mix img.is-error {
    height: auto !important;
    min-height: auto !important;
    width: auto !important; /* 必要に応じて横幅も文字サイズに合わせる */
}

/* =========================================================
   SP
========================================================= */
@media(max-width:789px){

	.lp-card{margin:0 auto;}
	.lp-card.card-margin{width:95%; margin:30rem auto;}

    .lp-content{padding:24rem 18rem 0;}

	.lp-mix {padding: 0 18rem 0;}
	.lp-mix img:not(.is-error) {
		width: calc(100% + 36rem) !important;
		min-width: calc(100% + 36rem) !important;
		height:auto !important;
		
		margin-left: auto !important;
		margin-right: auto !important;
		position: relative;
		left: -18rem;
	}
}
/* =========================================================
   PC
========================================================= */
@media(min-width:790px){

	.lp-content{padding:30rem 60rem 0;}

	.lp-mix {padding: 0 60rem 0;}
	.lp-mix img:not(.is-error) {
		width: calc(100% + 120rem) !important;
		min-width: calc(100% + 120rem) !important;
		height:auto !important;
	
		margin-left: auto !important;
		margin-right: auto !important;
		position: relative;
		left: -60rem;
	}
}